Standard CSS style sheet head:root {
  box-sizing: border-box;
}

*,
::before,
::after {
  box-sizing: inherit;
}

.container {
  margin: 0 auto;
  max-width: 100%;
  width: 1400px;
}

.page-container {
  width: 95%;
  margin: 0 auto;
}

.video-container {
  margin: auto;
  width: 50%;
}

html {
  color-scheme: light dark;
}

body {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  margin: 0px;
}

h1 {
  color: navy;
  margin-left: 20px;
}

h2 {
  padding: 15px;
  text-align: center;
  margin: 0;
}

h6 {
  color: navy;
  font-style: italic;
}

.bottom {
  margin-bottom: 20px;
  margin: 0px;
  text-align: center;
}

.item {
  margin: auto;
  width: 90%;
  padding: 15px;
  background-color: #ff99ff;
}

#main>section {
  margin: 0;
  overflow: hidden;
  padding: 4em 0;
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.05), inset 0 0.1em 0.1em 0 rgba(0, 0, 0, 0.025);
  text-align: center;
  /*background-image: url("images/overlay.png");*/
}


#main>section.dark {
  color: #ddd;
  color: rgba(255, 255, 255, 0.75);
}

#main>section.cover {
  padding: 10em 0;
  background-size: cover;
  background-position: center center;
}

#main>section.one {
  background-color: #81918E;
  background-image: url("../images/banner.jpg");
}

#middle {
  margin: 0;
  overflow: auto;
  text-align: center;
}

/*table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  margin: auto;
}

td,
th {
  border: 1px solid #000;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

tr:hover {
  background-color: #ddd;
}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #04AA6D;
  color: white;
}
*/

.flexy {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.flexy div {
  background-color: #f1f1f1;
  margin: 10px;
  padding: 20px;
  /*font-size: 24px;*/
  /*border-radius: 15px;*/
  width: 380px;
}

.date {
  font-weight: bold;
}

@media(min-width:700px) {
  .page-container {
    width: 60%;
  }

  body{
    font-size: larger;
  }
}

@media (max-width: 600px) {
  .flexy {
    flex-direction: column;
    margin: auto;
  }

  .flexy div {
    width: auto;
    margin: 5px;
  }

  .video-container {
    margin: auto;
    width: 90%;
  }

}